[Trilinos-Users] [12.0.1] compiler error Amesos w Superlu_dist 4.0

Denis Davydov davydden at gmail.com
Fri Jul 10 16:02:00 EDT 2015


Thanks, that seems to solve the issue.

Regards,
Denis.

> On 10 Jul 2015, at 17:03, Thompson, KT <kgt at lanl.gov> wrote:
> 
> Denis,
> 
> When running cmake, try setting '-DHAVE_SUPERLUDIST_LUSTRUCTINIT_2ARG:BOOL=ON'
> 
> -kt



More information about the Trilinos-Users mailing list